<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/client-block.js");
</script>

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-block">
                <div class="card-block">

                    <div class="card-body">                    
                        <div>
                            <strong>Bloqueo Administrativo</strong>
                        </div>
                        <hr/>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="risk-month">Total adeudado</label>
                            <div class="col-md-8">
                                <span th:text="${client.getBalanceText()}"></span>
                            </div>                        
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="plan">Cambio de Plan</label>
                            <div class="col-md-8">
                                <select class="form-control" name="plan" id="plan">
                                    <option value="52">Tarifa Basica</option>                                    
                                </select>                                
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="risk-unblock">Desbloqueo automático el dia 1</label>
                            <div class="col-md-8">
                                <label class="switch switch-text switch-success">
                                    <input class="switch-input" id="risk-unblock" name="risk-unblock" type="checkbox">
                                    <span class="switch-label" data-on="Si" data-off="No"></span>
                                    <span class="switch-handle"></span>
                                </label>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="status">Estado</label>
                            <div class="col-md-8">
                                <select class="form-control" name="status" id="status">
                                    <option value="J">Call barring - Restriccion de llamadas salientes</option>
                                    <option value="S">Suspensión - No se puede recibir ni realizar llamadas</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="comment">Comentarios</label>
                            <div class="col-md-8">
                                <textarea class="form-control" rows="5" name="comment" id="comment"></textarea>
                            </div>
                        </div>

                    </div>
                    <div id="alert_placeholder"></div>

                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="button" id="post-changes" class="btn btn-success pull-right">Guardar</button>
                </div>
            </form>
        </div>

    </div>
</div>


